Subject: Re: linux-next: error fetching the ipmi tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 24 Feb 2015 09:54:49 +1100

Hi Corey,

On Mon, 23 Feb 2015 15:44:19 -0600 Corey Minyard <[email-masked]> wrote:
>
> Sourcefoge is definitely having issues:
> 
>     [cminyard@t430 linux-ipmi]$ git push origin for-next
>     fatal: '/git/p/openipmi/linux-ipmi' does not appear to be a git
>     repository
>     fatal: Could not read from remote repository.
> 
>     Please make sure you have the correct access rights
>     and the repository exists.
> 
> After a while it started working, and the tag was there.  I've verified
> that everything is ok from a different machine.

I see the problem.  I expect for-next to be a branch, but it is a tag.
It is a real pain to pull a tag into a shared tree like mine (there
could be a for-next tag in every tree I fetch from ...).
-- 
Cheers,
Stephen Rothwell                    [email-masked]